Subject: Fwd: Chat Missed in JW
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>
Date: Sun, 29 Dec 2019 08:22:13 +0000

Kae,

Why were you not logged into Jayway?? If there is no one else available for JayWay, you are supposed to log in and you know that!

@ ashish: who all are responsible for these missed chats? Can I get the details please?

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Pritish Nandi <[email-masked]>
Date: 29 December 2019 at 13:04:47 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Chat Missed in JW

Hi Deeksha,

When I logged in, I found one Chat was missed in JW. Seems Kae was not logged in to JW today. I have escalated it now however, just wanted to bring this to your attention. Last 3 weeks 3 chats were missed in JW.

Regards,
Pritish Nandi